Subject: Re: [MMUSIC] An optional a=rtp-keepalive SDP attribute?

From: Tom Taylor <[email-masked]>
Date: Thu, 02 Oct 2008 11:07:25 -0400

It's time this got closed off. Since there has been no comment on the MMUSIC 
list, my Chair's view is to go ahead and add the attribute.

Xavier Marjou wrote:
> Hi all,
> 
> In order to solve the remaining issue of the draft
> http://tools.ietf.org/html/draft-ietf-avt-app-rtp-keepalive-03 (cf
> details at http://www.ietf.org/mail-archive/web/avt/current/msg09656.html
> ), we would like some feedback from the MMUSIC WG.
> 
> The issue is the following: When rtcp-rtp-mux can not be negotiated,
> there is a need for an agent to send rtp-keepalive (RTP packets
> containing no media) without consulting the remote agent (ie: no need
> for offer/answer negotiation). Some people indicated they would like
> to see this feature indicated in the SDP. We would thus like to know
> whether it would be acceptable that an agent add an optional
> a=rtp-keepalive SDP attribute in order to indicate that it will send
> rtp-keepalive when rtcp-rtp can not be negotiated.
> 
> Cheers,
> Xavier
> 
> 
_______________________________________________
mmusic mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mmusic